function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("bound","queue");
x.t("queue","maxbytes");
x.t("queue","declaration");
x.t("queueinfo","maximum");
x.t("queueinfo","reference");
x.t("queueinfo","tibems_long");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_getmaxbytes");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("bytes","queue");
x.t("bytes","location");
x.t("bytes","server");
x.t("parameters","parameter");
x.t("tibemstopicinfo_getmaxbytes","page");
x.t("messages","bound");
x.t("number","bytes");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","stores");
x.t("function","purpose");
x.t("maximum","bytes");
x.t("maximum","number");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("stores","pending");
x.t("tibemsqueueinfo_getmaxbytes","function");
x.t("tibemsqueueinfo_getmaxbytes","tibemsqueueinfo_getmaxbytes");
x.t("tibemsqueueinfo_getmaxbytes","tibco");
x.t("tibemsqueueinfo_getmaxbytes","tibemsqueueinfo");
x.t("tibemsqueueinfo_getmaxbytes","using");
x.t("purpose","maximum");
x.t("reference","maxbytes");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("location","tibemstopicinfo_getmaxbytes");
x.t("page","510");
x.t("510","tibco");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getmaxbytes");
x.t("administration","tibemsqueueinfo");
x.t("tibems_long","maxbytes");
x.t("call","tibemsqueueinfo_getmaxbytes");
x.t("call","call");
x.t("using","value");
x.t("server","stores");
}
